Subject: Re: bug#19940: 25.0.50; Infinite loop in `studlify-word' with Subword mode

From: Marcin Borkowski <[email-masked]>
Date: Fri, 08 Apr 2016 20:14:20 +0200

On 2016-04-08, at 07:59, Eli Zaretskii <[email-masked]> wrote:

>> From: Marcin Borkowski <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Wed, 06 Apr 2016 13:49:23 +0200
>> 
>> Sorry it took me so long, here's the patch.  I'm also closing this bug.
>
> Thanks, I pushed it to the emacs-25 branch.
>
> In the future, please don't use Sed-like expressions in the log
> entries, use plain English instead.  And we usually close bugs only
> after the changes are committed to the repository.

Sorry, I'm still learning to write commit messages for Emacs.  I'll also
remember your remark about closing.

Best,

-- 
Marcin Borkowski
http://octd.wmi.amu.edu.pl/en/Marcin_Borkowski
Faculty of Mathematics and Computer Science
Adam Mickiewicz University